/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_design_styles function */
body, h1, h2, h3, h4, h6, .eltdf-comment-holder .eltdf-comment-text .replay, .eltdf-comment-holder .eltdf-comment-text .comment-reply-link, .eltdf-comment-holder .eltdf-comment-text .comment-edit-link, #submit_comment, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, .eltdf-blog-holder article.format-quote .eltdf-post-text .eltdf-post-text-main .eltdf-quote-author-wrapper .eltdf-quote-author, .eltdf-blog-holder article.format-quote .eltdf-post-text .eltdf-post-text-main .eltdf-quote-author-wrapper .eltdf-quote-author-position, .widget.widget_tag_cloud a, .eltdf-footer-bottom-holder .widget, #tribe-events-content-wrapper .tribe-bar-filters .tribe-bar-filters-inner > div label, #tribe-events-content-wrapper .tribe-bar-filters .tribe-bar-filters-inner > div input[type=submit], #tribe-events-content-wrapper #tribe-bar-views .tribe-bar-views-inner > label, #tribe-events-content-wrapper #tribe-bar-views .tribe-bar-views-list .tribe-bar-views-option a, #tribe-events-content-wrapper #tribe-events-content table.tribe-events-calendar thead th, #tribe-events-content-wrapper #tribe-events-content .tribe-events-button, #tribe-events-content-wrapper #tribe-mobile-container .type-tribe_events .tribe-events-read-more, .eltdf-events-list-item-date-holder, .eltdf-events-list-item-title-holder .eltdf-events-list-item-price, .eltdf-tribe-events-single .eltdf-events-single-main-info .eltdf-events-single-date-holder, .eltdf-tribe-events-single .eltdf-events-single-main-info .eltdf-events-single-title-holder .eltdf-events-single-cost, #tribe-events .eltdf-tribe-events-single .tribe-events-cal-links a.tribe-events-button, .eltdf-ttevents-single .tt_event_items_list li.type_info label, table.tt_timetable thead th, table.tt_timetable .tt_tooltip .tt_tooltip_content, .tt_responsive .tt_timetable.small .box_header, .tt_responsive .tt_timetable.small .tt_items_list a, .eltdf-main-menu > ul > li > a, .eltdf-drop-down .wide .second .inner > ul > li > a, .eltdf-banner-holder .eltdf-banner-link-text .eltdf-banner-link-label, .eltdf-btn, .eltdf-countdown .countdown-row .countdown-section .countdown-amount, .eltdf-counter-holder .eltdf-counter, .eltdf-counter-holder span.eltdf-counter-title, .eltdf-dropcaps, .eltdf-price-table .eltdf-pt-inner ul li .eltdf-pt-value, .eltdf-price-table .eltdf-pt-inner ul li .eltdf-pt-price, .eltdf-tabs .eltdf-tabs-nav li a, .eltdf-pl-filter-holder ul li span, .eltdf-fullscreen-search-holder .eltdf-search-field, .eltdf-mobile-header .eltdf-mobile-nav ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul li h5 { font-family: Nunito;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 110px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h1_styles function */
h1 { font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h2_styles function */
h2 { font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h3_styles function */
h3 { font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h4_styles function */
h4 { font-family: Work Sans;text-transform: uppercase;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h5_styles function */
h5 { font-family: Lato;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/assets/custom-styles/general-custom-styles.php vibez_elated_h6_styles function */
h6 { font-family: Lato;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_text_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz { color: #000000;font-family: Nunito;font-size: 16px;font-style: normal;font-weight: 400;text-transform: none;background-color: rgba(255, 255, 255, 0);border-color: rgba(225, 225, 225, 1);border-width: 1px;padding-top: 15px;padding-bottom: 15px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_focus_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date:focus, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea:focus, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select:focus, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz:focus { color: #000000;background-color: rgba(255, 255, 255, 0);border-color: rgba(225, 225, 225, 1);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_label_styles_1 function */
.cf7_custom_style_1 p { color: #1471b9;font-style: normal;font-weight: 700;text-transform: none;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_button_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit { color: #ffffff;font-family: Nunito;font-size: 12px;text-transform: uppercase;background-color: rgba(20, 113, 185, 1);border-color: rgba(20, 113, 185, 1);border-width: 1px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/contactform7/custom-styles/contact-form.php vibez_elated_contact_form7_button_hover_styles_1 function */
.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover { color: #ffffff;background-color: rgba(0, 0, 0, 1);border-color: rgba(0, 0, 0, 1);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_header_general_styles function */
.eltdf-404-page .eltdf-page-header .eltdf-menu-area { background-color: rgba(14, 0, 223, 0) !important;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_footer_top_general_styles function */
.eltdf-404-page .eltdf-content { background-color: #194e80;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_title_styles function */
.eltdf-404-page .eltdf-page-not-found h1 { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_subtitle_styles function */
.eltdf-404-page .eltdf-page-not-found h2 { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/error404/custom-styles/custom-styles.php vibez_elated_404_text_styles function */
.eltdf-404-page .eltdf-page-not-found .eltdf-page-not-found-text { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/events/custom-styles/events-custom-styles.php vibez_elated_events_header_menu_area_styles function */
.post-type-archive-tribe_events .eltdf-page-header .eltdf-menu-area { background-color: rgba(255, 255, 255, 0);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_header_general_styles function */
.eltdf-mobile-header .eltdf-mobile-header-inner { height: 100px;background-color: #194e80;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > a, .eltdf-mobile-header .eltdf-mobile-nav .eltdf-grid > ul > li > h5 { color: #4f4f4f;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_navigation_styles function */
.eltdf-mobile-header .eltdf-mobile-nav ul ul li a, .eltdf-mobile-header .eltdf-mobile-nav ul ul li h5 { color: #4f4f4f;}

			@media only screen and (max-width: 1024px) {
			/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 85px !important;}

			}
					@media only screen and (max-width: 480px) {
			/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 85px !important;}

			}
		/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { max-height: 100px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener a { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php vibez_elated_mobile_icon_styles function */
.eltdf-mobile-header .eltdf-mobile-menu-opener.eltdf-mobile-menu-opened a { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header { height: 95px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-page-header .eltdf-sticky-header .eltdf-logo-wrapper a { max-height: 95px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/sticky-header/admin/custom-styles/sticky-header-custom-styles.php vibez_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { font-weight: 700;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar { height: 37px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar .eltdf-logo-wrapper a { max-height: 37px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { height: 87px;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar .eltdf-grid .eltdf-vertical-align-containers { background-color: rgba(47, 113, 180, 70);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar-background { background-color: rgba(47, 113, 180, 70);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php vibez_elated_header_top_bar_styles function */
.eltdf-top-bar { background-color: rgba(47, 113, 180, 70);}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_header_menu_area_styles function */
.eltdf-page-header .eltdf-menu-area { background-color: rgba(25, 78, 128, 1);height: 100px !important;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-main-menu > ul > li > a { color: #000000;font-size: 13px;font-weight: 700;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner > ul > li > a { font-size: 12px;font-weight: 500;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner > ul > li > a { font-size: 12px;font-weight: 500;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .second .inner ul li ul li a { font-size: 12px;font-weight: 500;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/header/admin/custom-styles/header-custom-styles.php vibez_elated_main_menu_styles function */
.eltdf-drop-down .wide .second .inner ul li ul li a { font-size: 12px;font-weight: 500;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/sidearea/custom-styles/sidearea.php vibez_elated_side_area_styles function */
.eltdf-side-menu { background-color: #141414;text-align: center;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/sidearea/custom-styles/sidearea.php vibez_elated_side_area_styles function */
.eltdf-side-menu .widget img { margin: 0 auto;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { color: #194e80;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
table.tt_timetable .event a:hover, table.tt_timetable .event a.event_header:hover, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a, .eltdf-ttevents-single .tt_event_items_list li.type_info .tt_event_text, .eltdf-ttevents-single .tt_event_items_list li:not(.type_info):before { color: #194e80!important;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.events_filter.tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a { background-color: #194e80;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.widget.upcoming_events_widget .tt_upcoming_event_controls a:hover { border-color: #194e80;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/timetable-schedule/custom-styles/timetable-custom-styles.php vibez_elated_timetable_custom_styles function */
.tt_tabs .tt_tabs_navigation li a, .tt_tabs .tt_tabs_navigation li a:hover, .tt_tabs .tt_tabs_navigation .ui-tabs-active a { border-color: #194e80!important;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-page-title { color: #ffffff;}

/* generated in /home/liftupvoices/public_html/liftupvoices.com.au/wp-content/themes/vibez/framework/modules/title/custom-styles/title.php vibez_elated_title_area_typography_style function */
.eltdf-title .eltdf-title-holder .eltdf-breadcrumbs a, .eltdf-title .eltdf-title-holder .eltdf-breadcrumbs span { color: #ffffff;}

